root = true
[*]
trim_trailing_whitespace = true
insert_final_newline = true
charset = utf-8
indent_style = space

[*.build]
indent_size = 2

[*.{json,py,vala}]
indent_size = 4

[*.vala]
indent_style = tabs
